@charset "UTF-8";

.gallary_container {
	display: grid;
	gap: 1rem;
	grid-template-columns: repeat(auto-fit, minmax(15em, 1fr));
	grid-auto-rows: 15.5em;
	padding: 10px;
}

.image_container img {
	width: 100%;
	height: 100%;
	box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
	object-fit: cover;
}

@media screen and (min-width: 768px) {
	.image-tall {
		grid-row: span 2 / auto;
	}

	.image-wide {
		grid-column: span 2 / auto;
	}
}

/*
bs-popover-auto[x-placement^=bottom]::before {
	bottom: 100px;
	border-bottom-color: rgba(0, 0, 0, .25)
}

.bs-popover-auto[x-placement^=bottom],
.bs-popover-bottom {
	position: inherit;
	bottom: 100px;
	right: 0;
}
*/